Subject: Re: EPOS Ticket Audits - 06/09/2020
From: Shubham Paliwal <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Sun, 6 Sep 2020 19:21:31 -0700 (MST)

Hi Pritish, 

Thank you so much for giving time to reviewing my tickets. I have checked all the tickets and provided you with the feedback on the same. 

I will make sure that my mistakes are not been repeated. Now I have already stopped sending the all troubleshooting steps at once I do it in 2 parts for mic not working. 

97703 I was on an off on 31st that is the reason I was not able to follow up with the customer on time and the issue of the customer was been fixed. 

97508 As you can see customer didn't want to troubleshoot at all he just wanted to return the product, I provided him with Audio issue and basic troubleshooting article. If there is any specific troubleshooting steps that should been provided to the customer please do let me know. 

99810 The reason I didn't perform the second follow up with the customer is he wanted to make the purchase for the ear pads and link was been provided, I didn't knew in this situation I still have to follow up with the customer twice. 

99535 I am sorry for not responding him with the warranty replacement statement. As customer was asking if the ear pads can be replaced or not. 

98911 I am sorry, for not providing the troubleshooting steps, this will not happen again. 

98920 I was on an off on 31st so I couldn't perform the follow up on time. 

Please let me know if there is anything I have missed to explain. 

Regards, 
Shubham Paliwal 

From: "Pritish Nandi" <[email-masked]> 
To: "Shubham Paliwal" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, 6 September, 2020 18:21:50 
Subject: EPOS Ticket Audits - 06/09/2020 

Hi Shubham, 

I have done some random audits for your tickets which you have handled and found a lot of issues in handling. Could you let me know the reason for the same? We would expect that after spending so much of time with the Gaming Tickets you would not be making these silly mistakes. It is critical of you to pay attention to the tickets you are handling. 

I hope you would be able to take the feedback positively and improve your ticket handling. 

97508 	Shubham 	Incorrect 	Multiple Troubleshooting steps shared without even probing further. 	Should always provide specific troubleshooting steps to resolve the issue. Sending multiple troubleshooting steps does not help to resolve issues anytime. 
94639 	Shubham 	Correct 	NA 	NA 
99810 	Shubham 	Incorrect 	Did not follow up 2 times 	Should have sent 2nd to follow up email before closing. Also, should always apologize to write an English reply in case if it is a language ticket. 
98920 	Shubham 	Correct 	Did not follow up on time 	Should have followed up the ticket on 31st as per the TAT however, followed up the ticket on 3rd Sep 2020 
99535 	Shubham 	Incorrect 	Did not follow up 2 times 	Please always follow up twice as the customer was complaining about the eaprds. This is not a general question. Also, we do replace earpads so do not say " We do have the ear pads as a replaceable product". This means we do not replace earpads. You should have told him that the earpads are accessories and have only 6 months of warranty. 
97703 	Shubham 	Incorrect 	Multiple Troubleshooting steps shared without even probing further. Also, did not follow up on time. 	Should always provide specific troubleshooting steps to resolve the issue. Sending multiple troubleshooting steps does not help to resolve issues anytime. Should have followed up the ticket on 31st as per the TAT however, followed up the ticket on 3rd Sep 2020 
98911 	Shubham 	Incorrect 	Never tried helping the customer. Advised that could not help as the headset is out of warranty 	Should have asked if the customer is able to listen to click sound when trying to mute the mic. The agent should have advised trying the headset in a different jack or device as this is an analog headset. The headset sends the command to the system to mute the microphone. Sometimes this is affected due to the system issue. 

Regards, 
Pritish Nandi